/* link declarations */
a:link { color: #564B42; text-decoration: underline; }
a:hover { text-decoration: none; }
a:active { text-decoration: none; }
a:visited { color: #564B42; text-decoration: underline; }

a.nav:link { color: #FFFFFF; font-family: Arial, sans-serif; font-size: 10px; }
a.nav:hover { color: #FFFFFF; font-family: Arial, sans-serif; font-size: 10px; }
a.nav:active { color: #FFFFFF; font-family: Arial, sans-serif; font-size: 10px; }
a.nav:visited { color: #FFFFFF; font-family: Arial, sans-serif; font-size: 10px; }


/* generic */

body {	margin: 0px; 
		padding: 0px;}

		
p {
	margin: 0px 0px 10px 0px;
	font-family: Arial, sans-serif;
	font-size: 10px;
	color: #564B42;
	line-height: 11px;
}

.detection {
	margin: 40px 0px 30px 10px;
	font-family: Arial, sans-serif;
	font-size: 10px;
	color: #564B42;
	line-height: 11px;
}

h1 {
	margin: 0px 0px 3px 0px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #564B42;
	line-height: 13px;
}

h2 {
	margin: 0px 0px 15px 0px;
	font-family: Verdana, sans-serif;
	font-size: 13px;
	color: #fff;
}

.tableslist { margin: 0px 0px 0px 0px;
	font-family: Arial, sans-serif;
	font-size: 10px;
	color: #564B42;
	line-height: 19px;
	}
	
.tables { margin: 0px 0px 0px 0px;
	font-family: Arial, sans-serif;
	font-size: 10px;
	color: #564B42;
	line-height: 11px;
	}	
	
	
li {
	margin: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #564b42;
	line-height: 14px;
}
	
ol { margin: 0px 0px 15px 25px;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	color: #fff;
	line-height: 16px;}


/*images*/

.navimages {
	margin-top: 20px;
	margin-bottom: 10px;
}



/* FORM elements */

form {
	margin: 0px 0px 10px 0px;
}

.formtext {
	margin: 0px 0px 20px 0px;
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #fff;
}


.textfield {
	margin: 0px 0px 0px 0px;
	width: 190px;
	height: 17px;
	border: solid #7E756F 1px;
	background-color: #D8D1C6;
	font-family: Arial, sans-serif;
	font-size: 10px;
	color: #564B42;
	line-height: 11px;
}


.ddmini {
	padding: 0px;
	margin: 0px 0px 0px 0px;
	width: 70px;
	height: 17px;
	border: solid #7E756F 1px;
	background-color: #D8D1C6;
	font-family: Arial, sans-serif;
	font-size: 10px;
	color: #564B42;
	line-height: 11px;
}


.radiobutton1 {
	background-color: #6699CC;
}

.radiobutton2 {
	padding: 0px 0px 0px 0px;
}



.error {
	margin: 0px 0px 20px 0px;
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #CC0000;
}
